Mailinglist Archive: opensuse-factory (715 mails)

< Previous Next >
[opensuse-factory] Grub2 as default bootloader for installation
Hi all,

In factory, yast2-bootloader and perl-Bootloader will be updated with
grub2 support and will set as default for installation. However you
can go back to your good old grub1 in the loader type selection menu
if it doesn't work for you.

This will not affect your existing system if you performed update to
newest factory, the current loader will remain grub1. But grub2 will
be availale in yast2 bootloader and you could switch to use it if you
like.

It's welcome to report issues to bugzilla and hopefully that issues
can get resolved early before 12.2 release. Although we tried to test
as much as possible, we can't guarentee the quality without
distributing them outside and get more people's feedback and
involvement. :)

You could refer to the wiki page for current status and information.

http://en.opensuse.org/openSUSE:YaST2_And_Perl_Bootloader_Grub2_Modules_Implement

Thanks.

Regards,
Michael
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >